package com.develop.common.event


class FinishAtyEvent() {
}
class RefreshDataEvent {}

data class CookStepEvent(
    var recipeNumber: String = "",
    var coverPath: Any,
    var step: Int = 0,
    var isMode: Boolean = false,
    var modeName: String = ""
) {
}